doctype html
html
  head
    style.
      table {
      font-family: arial, sans-serif;
      border-collapse: collapse;
      width: 100%;
      }
      td, th {
      border: 1px solid #dddddd;
      text-align: left;
      padding: 10px;
      }
      th {
      background-color: #dddddd;
      }
    meta(charset="utf-8")
    meta(name="viewport" content="width=device-width, initial-scale=1")
    link(rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css")
    link(rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.1.3.css")
  body
    nav.navbar.navbar-expand-lg.navbar-light.bg-light
      a.navbar-brand(href="#") Seven
      button.navbar-toggler(type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation")
        span.navbar-toggler-icon
      #navbarSupportedContent.collapse.navbar-collapse
        ul.navbar-nav.mr-auto
        span.nav-item.dropdown
          a#navbarDropdown.nav-link.dropdown-toggle(href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false")
            | #{infos[0].firstname} #{infos[0].lastname}
          .dropdown-menu(aria-labelledby="navbarDropdown")
            a.dropdown-item(href="#") Profil
            a.dropdown-item(href="/login") Logout
    .py-5
      .container
        .row
          .col-md-3.col-sm-3.col-3.col-lg-3
            h4  Daftar Kuesioner
        .row
          table
            tr
              th NIM
              td #{infos[0].nim}
              th NAMA
              td #{infos[0].firstname} #{infos[0].lastname}
            tr
              th PRODI
              td #{infos[0].jurusan}
              th FAKULTAS
              td #{infos[0].fakultas}
        br
        br
        .row
          table
            tr
              th
              th Kode
              th Mata Kuliah
              th SKS
              th No Kelas
              th Dosen
            tr
              each info in infos
                td
                  button(onclick="href = '/kuesionerMatkul/#{info.kode_kuliah}'") Belum
                td #{info.kode_kuliah}
                td #{info.mata_kuliah}
                td 3
                td 01
                td Dr. Sutomo
      script(src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous")
      script(src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous")
      script(src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous")
